/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		fiblack
	Based on style:	subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:	HelterSkelter - forumimages.co.uk
	
	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x
	
	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background:#272727;
    color:#e7e7e7;
	font-size: 62.5%; /*  (Was 62.5)This sets the default font size to be equivalent to 10px */
	margin: 6px;
}

#wrapheader {
	min-height: 110px;
	height: auto !important;
	height: 120px;
    background-image: url('./images/cellpic_bkg.jpg');
	background-repeat: repeat-x;
	padding: 0px;
	padding: 0;
}

#wrapcentre {
	margin: 15px 25px 0 25px;
}

#wrapfooter {
	text-align: center;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #D77700;
}

.by {
	width: 100%;
	margin: 0;
	background-color: #303030;
	border-width: 1px;
	border-style: solid;
	border-color: #D2A900;
}

.bo_bc {
	width: 100%;
    height: 24px;
	margin: 0;
    background-image: url('./images/cellpic_nav.gif');
	background-repeat: repeat-x;
	border: 1px solid #D77700;
}

.bo_nav {
	width: 100%;
    height: 24px;
	margin: 0;
    background-image: url('./images/cellpic_nav.gif');
	background-repeat: repeat-x;
	border-top: 1px solid #D77700;
	border-bottom: 1px solid #D77700;
}

#logodesc {
	margin-bottom: -4px;
	padding: 0px 0px;
	border-bottom: 0px solid #000000;
}

#menubar {
	margin: 2px 25px 0px 25px;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #F9CC79;
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: red;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1 {
	color: black;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
    padding-top: 2px;
	margin: 0;
	float: left;
	color: #E7E7E7;
	font-weight: bold;
	white-space: normal;
	font-size: 11px;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #FFFFFF;
}

.postdetails {
	color: #CCCCCC;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: black;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	color: #E7E7E7;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */
/* Quick reply custom css */
.QRtbl-title {
        color: #DD6900;
        margin-top: 6px;
}
.QRtbl-h-c {
        background: url('./images/tbl_h_c.gif') bottom left repeat-x;
        height: 30px;     
        font-weight: bold;
        font-size: 1.3em;
        text-align: center;
        vertical-align: middle;    
        margin: 0;
        white-space: nowrap;
        overflow: hidden;
}

.QRtbl-h-l {
        background: url('./images/tbl_h_l.gif') bottom left no-repeat;
        padding-left: 27px;       
}

.QRtbl-h-r {
        background: url('./images/tbl_h_r.gif') bottom right no-repeat;
        padding-right: 27px;      
}

.QRtbl-f-c {
        background: url('./images/tbl_f_c.gif') bottom left repeat-x;
        height: 12px;
        font-size: 0.1em;
        margin: 0;
        white-space: nowrap;
        overflow: hidden;
}

.QRtbl-f-l {
        background: url('./images/tbl_f_l.gif') bottom left no-repeat;
        padding-left: 10px;
}

.QRtbl-f-r {
        background: url('./images/tbl_f_r.gif') bottom right no-repeat;
        padding-right: 10px;
}

th {
	color: #FFA34F;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #006699;
	background-image: url('./images/cellpic3.gif');
	white-space: nowrap;
	padding: 7px 5px;
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;
}

.tablebg {
	background-color: #000000;
}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background: #343434 url('./images/cellpic2.jpg') repeat-y scroll top left;
}
.rtl .catdiv {
	background: #343434 url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;
}

.cat {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	text-indent: 4px;
}

.row1 {
	background-color: #ECECEC;
	padding: 4px;
}

.row2 {
	background-color: #DCE1E5;
	padding: 4px;
}

.row3 {
	background-color: #C0C8D0;
	padding: 4px;
}

.spacer {
	background-color: #272727;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #272727;
	color: #272727;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */
a:link {
	color: #006597;
	text-decoration: none;
}

a:active,
a:visited {
	color: #005784;
	text-decoration: none;
}

a:hover {
	color: #D46400;
	text-decoration: underline;
}

a.forumlink {
	color: #069;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}

a.topictitle {
	margin: 1px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

a.topictitle:visited {
	color: #5493B4;
	text-decoration: none;
}

th a,
th a:visited {
	color: #FFA34F !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #E7E7E7;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 2px solid #A6A498;
	background-color: #303030;
}

textarea {
	background-color: #303030;
	color: #FFF;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 2px solid #A6A498;
	padding: 2px;
}

select {
	color: #E7E7E7;
	background-color: #303030;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 2px solid #A6A498;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: #303030;
	border-style: solid;
	border-width: 2px;
}

.btnbbcode {
	color: #E7E7E7;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	background-color: #303030;
	border: 1px solid #D77700;
}

.btnmain {
	font-weight: bold;
	background-color: #303030;
	border: 1px solid #D77700;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnlite {
	font-weight: normal;
	background-color: #303030;
	border: 1px solid #D77700;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile {
	font-weight: normal;
	background-color: #303030;
	border: 1px solid #D77700;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: #DEE3E7;
	border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
/*	border-style: solid;
	border-color: #A9B8C2;*/
	color: #e7e7e7;
/*	background-color: #A9B8C2;*/
	font-size: 1em;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #000000; 
	border-width: 1px 1px 1px 1px;
	border-style: solid; 
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #525252;
	color: #e7e7e7;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #006600;
	font-size: 0.85em;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #FAFAFA;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

/* General page style */
a:link,a:active,a:visited,a.postlink{
    color:#dd6900;
    text-decoration:none;
}
a:hover{
    color:#767676;
}

/* titles for the topics:could specify viewed link colour too */
.topictitle{
    font-size:11px;
    font-weight:bold;
}
a.topictitle:visited{
    color:#ca6000;
}
a.topictitle:hover{
    color:#767676;
}

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name{
    font-size:12px;
    font-weight: bold;
}

hr{
    border: 0px solid #000000;
    border-top-width:1px;
    height:0px;
}

/* Category gradients*/
td.cat{
    font-weight:bold;
    letter-spacing:1px;
    background:#191919 url(images/cellpic1.gif);
    height:29px;text-indent:4px;
}

a.cattitle,a.cattitle:visited{
    color:#767676;
}
a.cattitle:hover{
    color:#dd6900;
}

/* Main table cell colours and backgrounds */
.row1{
    background:#272727;
}
.row2,.helpline{
    background:#303030;
}
.row3{
    background:#414141;
}
td.spacerow{
    background:#464646;
}

/* This is for the table cell above the Topics,Post & Last posts on the index.php */
td.rowpic{
    background: #343434 url(images/cellpic2.jpg) repeat-y;
}

/* Table Header cells */
th{
    background: #171717 url(images/cellpic3.gif);
    color: #8e8e8e;
    font-size:11px;
    font-weight:bold;
    height:27px;
    white-space:nowrap;
    text-align:center;
    padding-left:8px;
    padding-right:8px;
}

/* This is the border line & background colour round the entire page */
.bodyline{
    background:#303030;
    border:1px solid #ff8c00;
}

/* This is the outline round the main forum tables */
.forumline{
    background:#010101;
    border:1px solid #d2a900;
}

/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1{
    font:bold 20px/120% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    text-decoration:none;
    color:#767676;
}

.subtitle,h2{
    font:bold 18px/120% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    text-decoration:none;
}

/* Used for the navigation text,(Page 1,2,3 etc) and the navigation bar when in a forum */
.nav{
    font-size:11px;font-weight:bold;
}
.postbody{
    font-size:12px;line-height:125%;
}

/* Location,number of posts,post date etc */
.postdetails{
    font-size:10px;
    color:#AAAAAA;
}

/* Quote blocks */
.quote{
    background:#fafafa;
    border:1px solid #d1d7dc;
    color:#444444;
    font-size:11px;
    line-height:125%;
}

/* Code blocks */
.code{
    background:#fafafa;
    border:1px solid #d1d7dc;
    color:#006600;
    font:12px Courier,"Courier New",sans-serif;
    padding:5px;
}

.iconsp {  
    font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
    font-size: 1.1em;
    font-weight: bold;  
	color: #FBCA00;
    background-image: url("./images/icon_span.gif");
    background-repeat: repeat-x;
    background-color:transparent;
    height: 18px;
    padding: 2px 0px 2px 0px;
    position:relative;
}
.iconsp-img {
    margin-top:1px;
    margin-bottom:5px;
    vertical-align:middle;
}

.iconsp:hover {
    color: #DD6900;
    text-decoration:none;
}
